Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.ease.ui.scripts;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
 org.eclipse.ease,
 org.eclipse.ui.workbench;bundle-version="[3.7.1,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.7.101,4.0.0)",
 org.eclipse.ui.console;bundle-version="[3.5.100,4.0.0)",
 org.eclipse.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.workbench.texteditor;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.7.2,4.0.0)",
 org.eclipse.ease.ui,
 org.eclipse.core.expressions;bundle-version="[3.4.300,4.0.0)",
 org.eclipse.ecf.filetransfer;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.e4.core.services;bundle-version="[1.1.0,3.0.0)",
 org.eclipse.equinox.p2.engine;bundle-version="[2.3.0,3.0.0)",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.e4.ui.workbench;bundle-version="[1.2.2,2.0.0)",
 org.eclipse.e4.ui.model.workbench;bundle-version="[1.1.0,3.0.0)",
 org.eclipse.e4.ui.workbench.renderers.swt;bundle-version="[0.14.100,1.0.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.4.1,2.0.0)",
 org.eclipse.core.databinding;bundle-version="[1.4.2,2.0.0)",
 org.eclipse.e4.core.contexts;bundle-version="[1.3.100,2.0.0)",
 org.eclipse.core.databinding.property;bundle-version="[1.4.200,2.0.0)",
 org.eclipse.jface.databinding;bundle-version="[1.6.200,2.0.0)",
 org.eclipse.core.filesystem;bundle-version="1.4.100",
 com.google.gson;bundle-version="[2.2.4,3.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.ease.ui.scripts.Activator
Export-Package: org.eclipse.ease.ui.scripts,
 org.eclipse.ease.ui.scripts.expressions,
 org.eclipse.ease.ui.scripts.expressions.definitions,
 org.eclipse.ease.ui.scripts.expressions.handler,
 org.eclipse.ease.ui.scripts.expressions.ui,
 org.eclipse.ease.ui.scripts.keywordhandler,
 org.eclipse.ease.ui.scripts.preferences,
 org.eclipse.ease.ui.scripts.repository,
 org.eclipse.ease.ui.scripts.ui
Import-Package: org.osgi.service.event;version="[1.4.1,2.0.0)";resolution:=optional
Automatic-Module-Name: org.eclipse.ease.ui.scripts
